Uploaded image for project: 'Sling'
  1. Sling
  2. SLING-9618

Embed Felix cm.json to make compliant with older distributions

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Won't Fix
    • Affects Version/s: Installer Core 3.11.4
    • Fix Version/s: None
    • Component/s: Installer
    • Labels:
      None

      Description

      https://issues.apache.org/jira/browse/SLING-9362 introduced the regression that now Installer Core requires org.apache.felix.cm.json. IMHO we should shade/embed the necessary packages as well

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                kwin Konrad Windszus
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 2h
                  2h